﻿body
{
    font-family:Arial;
    border:0;
	margin-top: 0px;
	padding-top:0px;
	/*background-repeat:repeat-x;
	background-image:url(images/customheadstrip.PNG)*/
}
.Welcome
{ 
     background-image:url(images/Welcome.PNG);
     height:34px;
     width:551px;
    /*padding-right:135px; */
    /* margin-top:45px;*/
    
     background-repeat:no-repeat;
     margin-top:25px;
     background-position:right;
    
}
.Display_facebook
{
    display:none;
}
.MainShadow
{
     background-image:url(images/Shadow_top_menu.PNG);
     height:1px;
     width:1564px;
     background-position:center;
}
.MainHeaderTopDiv
{
    width: 100%;
    position:absolute ;
    top:0px;
    right:0px;
    z-index:-1000;
  
}


.MainHeaderSecond
{
    background-image:url(images/top_menu.PNG);
    background-repeat:repeat-x;
    height:45px;
    width:100%;
   
}
/*.MainHeaderThird
{
    background-color:#bad8bf;
    background-repeat:repeat-x;
    height:130px;
    width:100%;
   
}*/
.DivLogoStyle
{
	height:130px;
	padding-right:0px;
}
.Exit
{
	font-family:Arial;
	font-size:12px;
	color:#E78E0D;
	cursor:pointer;
	display:block;
	float: right;
}
.DivSearch
{
    padding-top: 5px;
    border: 0px solid palevioletred;
    width: 200px;
   
}
.treat
{ float:right;
  font-weight:bold;
  font-family:Arial;
  font-size:12px;
   color:#1E429D;
   text-align:right;
   direction:rtl;
   width:165px;
      }
      
.MenuDivider
{
    background-image:url('images/Divider.jpg');
    width:2px;
	height:30px;
	background-repeat:no-repeat;
	float: right; 
	margin-left: 10px;
	margin-top:3px;
}
.SearchText
{
	/*background-image:url( 'images/Search.png' );*/
	text-align: right;
	direction:rtl;
	width:150px;
	height:19px;	
	padding:0px;
	
    padding-left: 10px;
    padding-top: 12px;
    float: left;
}

.SearchTextBox
{
    position: absolute;
	Width:125px;
	Height:13px;
    border-style:none;
 	border-color:White;
    border-width:0;
    Font-Size:11px;
    float: right;
    margin-top: 2px;	
    margin-right:2px;
    color:#bec3c5;
    
}
.ButtonSearchStyle
{
	display:none;
}

.ExitStyle
{
	display:none;
}
 
.MenuStyle
{
	font-size: 11pt;
	font-family: Arial;
	font-weight:bold;
	color: black;
}
.MenuStyleSelect
{
	font-size: 11pt;
	font-family: Arial;
	font-weight:bold;
	color:black; /*#d3d9e8;*/
}

.LinkMenuStyle
{
	font-size: 16px;
	font-family: Arial;
	color: #808285;
	 padding-top:150px;
}

.TopColor {
   background-color: Gray; color:black;
}
.LinkMenuStyleSelect
{
	font-size: 16px;
	font-family: Arial;
    color: #2b4890;
	/*font-weight: bold;*/
}

.NameStyle
{
	display:none;
}

.leftSide
{
	padding-left:8px;
	width:10px;
	vertical-align:top;
	padding-top:8px;
}

.tdLeft
{
	
}
.tdRight
{
	
}
.HeaderMasterGeneric
{
	width:980px;/*960*/
	border:0;
	margin-top: 0px;
	padding-top:0px;
	
}
.HeaderMaster
{
    width: 1000px; /*960*/ /*height:91px;*/
    border: 0;
    margin-top: 0px;
    padding-top: 0px; /*background-color:Red; 	background-repeat:no-repeat; 	background-image:url(images/header.png)*/
}
  /* Logo in left side master Page*/	
.LogoMaster
{
    
}
.DivOrgLogo
{
    padding-right:100px;
}
.LogoMaster2
{
	visibility:hidden;
}
.newsTop
{
    background-image:url('images/news_top.png'); 
    background-repeat:no-repeat;
    background-position:left bottom;
    width: 148px; 
    height: 30px; 
    margin-right: 3px;
    vertical-align:bottom;
}
.newsCenter 
{
     background-image: url('images/newsCenter.gif'); 
     background-repeat: no-repeat;
     width: 148px; 
     height: 126px;
}

.contactUsCaptch
{
  /*  float: right;
    padding-right: 113px;*/
    padding-top: 10px;
    color: #2d3850;
    font-family: Arial;
    font-size: 14px;
    font-style: normal;
}
.captchTextBox 
{
    border: 1px solid #717171;
    font-size: 15pt;
    height: 27px;
    text-align: left;
    width: 130px;
}
.captchaControl
{
    border-color:#717171;
    border-width:1px;
    border-style:solid;
    margin-left:2px;
}
.LoginUpdateProgressContainer
{
    margin-right: 208px;
    margin-top:10px;
}
.topMenu
{
  
    width: 450px;
    direction:rtl;
    padding-right:70px;
    float: right;
    
    
}
.menueMap
{
  float: right; 
   margin-right:-240px;
  
  
}
.NavigationMenu
{
	 /* visibility:hidden; */
	 text-align: right; 
	 position: relative; 
	 z-index: 100;
	
}
.treatDiv
{ float:right;
   width:175px;
   *margin-left:-107px;}
.CVVcontainer
{
    width:50%;
    height:100%;
    top: 0;
    left: 0;
    position: absolute;
    display:none;   
}
.CVVimg
{
 width:257px;
 height:167px;
 /*bottom:5%;*/
 left:63%;
 background-image:url('images/cvv.jpg');
 position: absolute;
 display:none;   
}
.IDimg
{
 width:258px;
 height:70px;
 bottom:90px;
 left:63%;
 background-image:url('images/teuda.jpg');
 position: absolute;
 display:none;   
}

.LeumiRedirectPopup
{
    display:none;
    width:467px;
    height:124px;
    z-index:1002;
    position:absolute;
    left:35%;top:42%;
    background-color: white;
  /*  background-image:url('images/loader2.gif');*/
}

.LoginTitle
{
    width:419px;
    height:100px;
    background-image:url('images/Welcome.png');
    background-repeat:no-repeat;   
   background-position:center;
}


.panelMainTrans
{
    width:722px;
    height:501px;
    background-image:url('images/BackgroundLogin.png');
    background-repeat:no-repeat; 
      
}
.MenuNofshonit
{
    height:34px;
    background-image:url('images/manu_nof.png');
    background-repeat:repeat-x; 
    }

.TatMenuNofshonitBold
{
    height:34px;
    width:161px;
    color:#f4f6f7;
    font-size:16pt;  
    font-weight:bold;
    background-image:url('images/manu_bold_nof.png');
    background-repeat:no-repeat; 
}
.TatMenuNofshonit
{
    height:34px;
    width:161px;
    color:Gray;
    font-size:16pt;     
}
.BGMainLogin
{
    width:450px;
    height:227px;
    background-image:url('images/Background2.png');
    background-repeat:no-repeat;  
    background-position:center;
    text-align:center;
     
    
}
.TopGenMassage
{
   display:none;
      
}

.EmployeeNumVisibility 
{
    visibility: visible;   
}
 
